/*UtilCarousel Base Style*/
.util-carousel {
    display: none;
    position: relative;
    -ms-touch-action: pan-y;
}

    .util-carousel .util-wrapper-holder {
        overflow: hidden;
        position: relative;
        width: 100%;
    }

    .util-carousel .util-wrapper {
        *zoom: 1;
        position: relative;
        display: none;
    }

        .util-carousel .util-wrapper:before, .util-carousel .util-wrapper:after {
            display: table;
            content: "";
            line-height: 0;
        }

        .util-carousel .util-wrapper:after {
            clear: both;
        }

    .util-carousel .util-item {
        float: left;
    }

.dragging, .dragging * {
    cursor: url('https://www.google.com/intl/en_ALL/mapfiles/closedhand.cur'), move;
}
/**/
.util-carousel .util-wrapper,
.util-carousel .util-item {
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0,0,0);
}
/*UtilCarousel Defualt Theme*/
.util-theme-default .util-pagination {
    text-align: right;
    margin-top: 10px;
}

.fullwidth .util-pagination {
    padding-top: 10px;
    bottom:105px;
    right: 10px;
    position: absolute;
    width: 100%;
}


.fullwidth .util-pagination div:nth-child(1) span:after {
    content: "1";
}
.fullwidth .util-pagination div:nth-child(2) span:after {
    content: "2";
}
.fullwidth .util-pagination div:nth-child(3) span:after {
    content: "3";
}
.fullwidth .util-pagination div:nth-child(4) span:after {
    content: "4";
}
.fullwidth .util-pagination div:nth-child(5) span:after {
    content: "5";
}
.fullwidth .util-pagination div:nth-child(6) span:after {
    content: "6";
}
.fullwidth .util-pagination div:nth-child(7) span:after {
    content: "7";
}
.fullwidth .util-pagination div:nth-child(8) span:after {
    content: "8";
}
.fullwidth .util-pagination div:nth-child(9) span:after {
    content: "9";
}
.fullwidth .util-pagination div:nth-child(10) span:after {
    content: "10";
}
.fullwidth .util-pagination div:nth-child(11) span:after {
    content: "11";
}
.fullwidth .util-pagination div:nth-child(12) span:after {
    content: "12";
}
.fullwidth .util-pagination div:nth-child(13) span:after {
    content: "13";
}
.fullwidth .util-pagination div:nth-child(14) span:after {
    content: "14";
}
.fullwidth .util-pagination div:nth-child(15) span:after {
    content: "15";
}
.fullwidth .util-prev, .fullwidth .util-next {
    margin-top: -50% !important;
}

.util-theme-default .util-page span {
    display: block;
    
    border-radius: 0%;
    background-color: #555;
    background-color: rgba(55,55,55,0.9);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    margin: 2px;
    
}

.util-theme-default .util-page {
    display: inline-block;
    cursor: pointer;
    zoom: 1;
    *display: inline;
    color:white;
    font-size:22px;
    font: 500 26px Roboto;
}

    .util-theme-default .util-page.active-page span {
        background-color: rgba(200,0,0,0.8);
    }

    .util-theme-default .util-page:hover span {
        background-color: #888;
    }

.util-theme-default .util-navigation {
    text-align: center;
}

.fullwidth .util-prev {
    margin-right: 90% !important;
}

.fullwidth .util-navigation {
    display: none !important;
    top: -190px;
    position: relative;
}

.features .util-pagination {
    display: none !important;
}

.features .util-theme-default .util-prev, .features .util-theme-default .util-next {
    background: rgba(255,255,255,0.5);
    color: darkred;
}

    .features .util-theme-default .util-prev:hover, .features .util-theme-default .util-next:hover {
        background: rgba(255,255,255,0.9);
        color: darkred;
    }

.util-theme-default .util-prev, .util-theme-default .util-next {
    display: inline-block;
    padding: 4px 8px;
    margin: 5px;
    background-color: #bbbbbb;
    color: #ffffff;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .util-theme-default .util-prev:hover, .util-theme-default .util-next:hover {
        background-color: #555555;
    }

.util-theme-default .util-disable, .util-theme-default .util-disable:hover {
    background-color: #bbbbbb;
    opacity: 0.4;
    cursor: default;
}
